/*$$START[block-541bb7f19b2b5*/
.content-content-row h2 {
  color: #8438c5;
  font-weight: normal;
  margin: 0 0 43px 0;
}
.content-content-row h2 span{
  color: #13b0da;
}
.left-content-area {
  float: left;
  width: 650px;
  margin-right: 50px;
}
.left-list-item img {
  float: left;
  width: 202px;
  margin-right: 36px;
}
.left-list-item {
  width: auto;
  margin: 0 0 48px;
}
.left-content-area h4 {
  margin: 0 0 13px;
  font-family: open_sanssemibold;
  color: #000;
  font-size: 0.95em;
}
.right-content-area {
  float: left;
  width: 240px;
}
.jcarousel-wrapper img,.jcarousel-wrappe ul {
  width: 100%;
}
.jcarousel-wrapper ul{
  padding:0;
}
.jcarousel-wrapper ul li{
  list-style:none;
}

/** Carousel **/

.jcarousel {
  position: relative;
  overflow: hidden;
  width: 240px;
  height: auto;
}

.jcarousel ul {
  width: 20000em;
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
}

.jcarousel li {
  float: left;
  width:240px;
}

/** Carousel Controls **/

.jcarousel-control-prev,
.jcarousel-control-next {
  position: absolute;
  top: 0;
}

.jcarousel-control-prev {
  right: 12%;
  background: url('../images/sprite.png') no-repeat -28px -99px;
  width: 16px;
  height: 27px;
}

.jcarousel-control-next {
  right: 0px;
  background: url('../images/sprite.png') no-repeat -62px -99px;
  width: 16px;
  height: 27px;
}

.jcarousel-control-prev.inactive {
  background: url('../images/sprite.png') no-repeat -31px -53px;
  width: 16px;
  height: 27px;
  cursor: default;
}

.jcarousel-control-next.inactive {
  background: url('../images/sprite.png') no-repeat -62px -54px;
  width: 16px;
  height: 27px;
  cursor: default;
}
.jcarousel-wrapper {
  position: relative;
}
.sub-content-wrapper a.read-more {
  float: right;
  display: block;
  clear: both;
}
.content-bottom-area img {
  width: 100%;
}
.content-bottom-area h4 {
  font-weight: normal;
  color: #000;
  line-height: 1.1em;
  margin: 25px 0 34px 0;
}
.right-bottom-wrapper {
  width: 100%;
  margin-top: 71px;
}
.sub-content-wrapper h4 {
  font-size: 1em;
  margin: 20px 0;
}
.content-content-row .right-bottom-wrapper h2 {
  margin: 0 0 35px 0;
}
.left-content-area h3 {
  margin: 15px 0 15px;
  font-family: open_sanssemibold;
  color: #000;
  font-size: 1.2em;
}
.left-list-item ul li {
  font-size: 0.8em;
  list-style: inherit;
  text-align:left;
}
.left-list-item ul li {
  list-style: inherit;
  font-size: 0.8em;
  text-align:left;
  list-style-position: inside;
}
.left-list-item ul{
  padding: 0;
}
.right-content-area .top-content-area img {
  width: 100%;
}

@media (max-width: 767px) {
  .header-container .menu {
   /* top: 166px;*/
  }
}
@media (max-width: 467px) {
  .header-container .menu {
   /* top: 202px;*/
  }
}
/* Start - xlist*/